@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1280px) {
  .phrase1 {
    top: 15%;
    left: calc(50% - 410px);
  }
  section.sp {
    width: 92%;
  }
  section.regular {
    width: 92%;
  }
  ul.vertical {
    font-size: 2rem;
    gap: 20px;
  }

  /* モーダルのコンテンツ部分の指定 */
  .modal-content {
    height: 80svh;
  }
}
@media only screen and (max-width: 980px) {
  .pc_none {
    display: block;
  }
  .br {
    display: none;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  body {
    font-size: 1.6rem;
  }

  /* メイン画像
------------------------------------------------- */

  .inner {
    width: 300px;
    margin: 30px auto 150px;
  }

  .main {
    &::after {
      background-size: 30px;
    }
    h1 {
      width: 300px;
    }
    figure {
      width: 96%;
    }
  }
  .kirakira {
    bottom: 5%;
    left: 0;
    transform: translateX(0);
  }
  .phrase1 {
    top: 28%;
    left: 20%;
    width: 80px;
  }
  .phrase2 {
    bottom: inherit;
    top: 25%;
    left: calc(50% + 20%);
    width: 100px;
  }
  .light {
    width: 500%;
  }

  /* 背景画像
------------------------------------------------- */
  .bg_gold {
    background-size: 60%;
  }
  /* イメージカット
------------------------------------------------- */
  section.image_cut {
    flex-direction: column;
    padding: 50px 4%;
    align-items: self-start;
    overflow: hidden;
    .left_content {
      width: 100%;
      text-align: left;
      display: flex;
      flex-direction: reverse;
    }
    .right_content {
      width: 120%;
      position: relative;
      margin-top: -50px;
      margin-left: -10%;
    }
    .odoru {
      width: 150px;
      position: relative;
      z-index: 30;
    }
    img {
      max-width: 100%;
      height: auto;
    }
    .kaguwashi {
      text-align: left;
      margin-bottom: 30px;
    }
  }
  .star1 {
    width: 40px;
    left: 6%;
  }
  .star2 {
    width: 50px;
    right: 30%;
  }
  /* 南のカーニバル
------------------------------------------------- */
  section.fragrance {
    background: linear-gradient(to bottom, transparent 100px, #f6c103 100px);
    margin-bottom: 50px;

    &:before {
      top: 80px;
      background-size: 10%;
    }
    .fragrance_flex {
      display: flex;
      justify-content: space-between;
      align-self: flex-start;
      padding-left: 4%;
    }
    .txt_area {
      width: 80%;
    }
    .bigface {
      width: 20%;
    }

    .matsuken_bigface {
      right: -80%;
      top: 50%;
      width: 200%;
    }
    h1 {
      margin-bottom: 30px;
    }
    .txt_large {
      margin-bottom: 15px;
    }
  }
  .onpu1 {
    right: 10%;
    bottom: 35%;
    z-index: 30;
    width: 50px;
  }
  .star4 {
    left: 5%;
    top: 25%;
    bottom: inherit;
    z-index: 30;
    width: 50px;
  }
  .viva {
    right: 25%;
    top: 20%;
    width: 13%;
  }
  .star {
    width: 50%;
    aspect-ratio: 1 / 1;
    height: inherit;
  }

  .perfume_circle {
    padding: 80px 0%;
  }
  ul.circle-container {
    aspect-ratio: 1 / 1.3;
  }

  li.circle-item {
    width: 24%;
    height: auto;
    aspect-ratio: 1 / 1;
    margin-top: -12.5%;
    margin-left: -12.5%;
    padding: 6px;

    /* 見た目の装飾 */
    font-size: 1.2rem;
    line-height: 1.2;
    img {
      border: solid 1px #fff;
    }
    strong {
      padding: 4px 5px;
      font-weight: 700;
      position: absolute;
      left: 0;
      right: 0;
      margin: auto;
      z-index: 40;
    }
  }

  .black_box {
    padding: 20px 4%;
    margin: 80px 0 50px;
    width: 92%;
  }
  .sticker_kaguwashi {
    position: absolute;
    top: -145px;
    left: 20px;
    width: 120px;
  }

  /* 無限ループアニメーション */
  @keyframes horizontal-animation {
    from {
      transform: translateX(0);
    }

    to {
      transform: translateX(-100%);
    }
  }
  .slider-container {
    padding: 5px 0 6px;
  }

  .slide {
    width: 225px;
  }

  .slide img {
    width: 100%;
    height: auto;
    vertical-align: middle;
  }

  /* スペシャル版の紹介
------------------------------------------------- */
  section.sp {
    padding: 50px 4% 20px;
    margin: 0 auto 50px;
    background-size: 250%;
    figcaption {
      font-size: 1.5rem;
      margin-top: 8px;
      line-height: 1.4;
    }
  }

  .package_flex {
    flex-direction: column;
    margin-bottom: 50px;
    picture {
      width: 80%;
      margin-bottom: 30px;
    }
  }
  .btn a {
    padding: 10px 50px;
    border: solid 4px #c30d23;
    font-size: 1.8rem;
    position: relative;
    box-shadow:
      0px 0px 0px 4px rgba(255, 255, 255, 1),
      0px 0px 15px 0 rgba(131, 103, 10, 1);
  }
  .btn_soon {
    padding: 10px 50px;
    border: solid 4px #c30d23;
    font-size: 1.8rem;
    position: relative;
    box-shadow:
      0px 0px 0px 4px rgba(255, 255, 255, 1),
      0px 0px 15px 0 rgba(131, 103, 10, 1);
  }
  .copy {
    font-size: 1.3rem;
  }
  section.regular {
    padding: 50px 4% 20px;
    margin: 100px auto 50px;
    background-size: 250%;
    figure {
      margin: 20px 0 50px;
    }
    figcaption {
      font-size: 1.5rem;
    }
  }
  ul.point {
    flex-wrap: wrap;
    gap: 4%;
    li {
      width: 48%;
    }
  }
  .sticker_wrap {
    ul {
      flex-wrap: wrap;
      margin-top: 20px;
      gap: 10%;
    }
    li {
      flex: auto;
      width: 45%;
    }
  }
  .hukidashi {
    padding: 0 20px;
  }

  .hukidashi:before {
    width: 25px;
    height: 1px;
  }
  .hukidashi:after {
    width: 25px;
    height: 1px;
  }
  .ribbon {
    top: -2%;
  }
  hr {
    height: 100px;
  }
  /* 香十徳
------------------------------------------------- */
  aside {
    background-size: 250%;
    margin: 0 auto -50px;
    h1 {
      width: 300px;
      margin: auto;
    }
  }
  .cloud_left {
    width: 30%;
  }
  .cloud_right {
    width: 45%;
  }

  ul.vertical {
    margin: 100px 5% 50px;
    gap: 20px;
    flex-wrap: wrap;
    li {
      margin-bottom: 50px;
    }
    .sign {
      font-size: 80%;
      margin-top: 50px;
      text-indent: -1em;
      display: flex;
      flex-direction: column;
      align-items: end;
    }
  }
  .star3 {
    position: absolute;
    bottom: 10%;
    left: 10%;
    transform: translateX(-50%);
    width: 40px;
  }
  .onpu {
    bottom: 12%;
    right: 25%;
    width: 40px;
  }
  .ore {
    top: 85%;
    width: 50px;
  }
  /* モーダルのコンテンツ部分の指定 */
  .modal-content {
    padding: 4%;
    li {
      font-size: 1.5rem;
      text-indent: -45px;
      margin: 45px 0 30px;
      line-height: 1.5;
      padding: 0 7px;
    }
    strong {
      font-size: 20px;
    }
  }
  .modal-supple {
    font-size: 1.4rem;
  }
}
